<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Chï¿½ do Castro; Castro da Joubreia </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Proto-Histï¿½ria<br></br><strong>Local: </strong> Amares ,  Portela ,  Chï¿½ do Castro <span>,  030116 </span><br></br><span><strong>Latitude: </strong> 519,8 </span><span>, <strong>Longitude: </strong> 180,2 </span><span>, <strong>Altitude: </strong> 308-311m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado pode fazer-se a partir do lugar de Portela, por
         caminho carreteiro.</span><br></br><br></br>O povoado localiza-se num pequeno cabeï¿½o conhecido por Chï¿½ do Castro, hoje
      densamente arborizado.
      Situa-se na vertente SO do monte de S. Pedro Fins, relevo importante do
      concelho de Amares. <br></br><br></br><span><strong>DESARQ: </strong>Os trabalhos permitiram assinalar vï¿½rios momentos na ocupaï¿½ï¿½o do sï¿½tio: o
         mais antigo pode ser atribuï¿½do
         ao perï¿½odo Calcolï¿½tico ou ao Bronze Inicial, estando caracterizado por
         cerï¿½micas decoradas, associadas
         a abundante material lï¿½tico, como pontas de seta, raspadeiras,
         raspadores, lascas e  nï¿½cleos;
         o outro momento encontra-se testemunhado pela construï¿½ï¿½o de uma estrutura ,
         aparentemente defensiva, que surge associada
         a cerï¿½micas indï¿½genas de fabrico  micï¿½ceo,
         inserï¿½veis na Idade do Ferro. O aparecimento de
         raros fragmentos de cerï¿½mica romana sugere apenas uma  romanizaï¿½ï¿½o incipiente
         do povoado. </span><br></br><br></br><span><strong>INTERP: </strong>Trata-se de um local com uma ocupaï¿½ï¿½o longa, embora nï¿½o necessariamente
         continuada. Aï¿½ existiu um povoado do Calcolï¿½tico, ou Bronze
         Inicial e, mais tarde, um  povoado
         fortificado proto-histï¿½rico.</span><br></br><br></br><span><strong>DEPOSI: </strong>Os materiais recolhidos encontram-se no Museu Pio XII, em Braga e no Museu
         da Sociedade Martins Sarmento, em Guimarï¿½es.</span><br></br><br></br><span><strong>BIBLIO: </strong>:
         JORGE S. O. (1979). Escavaï¿½ï¿½es arqueolï¿½gicas no povoado da Chï¿½ do Castro
         (Amares, Braga), Revista de Guimarï¿½es, 89, pp. 281-292; </span><br></br><span><strong>BIBLIO: </strong>JORGE, S. O. e J.J. RIGAUD DE SOUSA (1980). Resultados preliminares de uma
         sondagem na estaï¿½ï¿½o arqueolï¿½gica da Chï¿½ do Castro (Amares, Braga), I
         Seminï¿½rio de Arqueologia do Noroeste Peninsular, 2 , pp. 12. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a romanizaï¿½ï¿½o da Bacia do
         Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5, Universidade do
         Minho, Braga, pp.69-70. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Os ï¿½nicos trabalhos de escavaï¿½ï¿½o conhecidos no local realizaram-se, entre
         1978 e 1979, sendo dirigidos por Susana O. Jorge e J. J. Rigaud de
         Sousa.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>